<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_60"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/menu_name_text_img"
        style="@style/my_TextView_style"
        android:layout_width="@dimen/dp_150"
        android:gravity="start"
        android:paddingStart="@dimen/dp_24"
        android:text="@string/acccount_img"
        android:textColor="@color/title_color"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

    <RadioGroup
        android:id="@+id/user_info_sex_group"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="start"
        android:orientation="horizontal">

        <androidx.appcompat.widget.AppCompatRadioButton
            android:id="@+id/user_info_man"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:button="@drawable/selector_man_check" />

        <androidx.appcompat.widget.AppCompatRadioButton
            android:id="@+id/user_info_woman"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_12"
            android:button="@drawable/selector_woman_check" />

    </RadioGroup>

</androidx.appcompat.widget.LinearLayoutCompat>